Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1261

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-1261
Last Modified 05 Sep 2008 04:40:49
Published 10 Jan 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1261

Summary

Multiple buffer overflows in the preparse function in asp2php 0.76.23 allow remote attackers to execute arbitrary code via crafted ASP scripts.

Vulnerable Systems

Application

  • Asp2php 0.76.23


References

XF - asp2php-preparse-bo(18585)

MISC - http://tigger.uic.edu/~jlongs2/holes/asp2php.txt


Last Updated: 27 May 2016 10:38:58